@charset "utf-8";
/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, input, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, video {
    border: 0;
	outline: none;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	margin: 0;
	padding: 0
}

html, .insurance_wrapper,  {
	background:#191919;
}

html {
       background: none repeat scroll 0 0 #000000;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}

body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:0;
	color:#cccccc;
	    background: #000000;
    background: -moz-linear-gradient(top, #000000 0, #2e2e2e 30%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(30%, #2e2e2e), color-stop(100%, #000000));
    background: -webkit-linear-gradient(top, #000000 0, #2e2e2e 30%, #000000 100%);
    background: -o-linear-gradient(top, #000000 0, #2e2e2e 30%, #000000 100%);
    background: -ms-linear-gradient(top, #000000 0, #2e2e2e 30%, #000000 100%);
    background: linear-gradient(to bottom, #000000 0, #2e2e2e 30%, #000000 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    background-size: 2000px 500px;
    -webkit-background-size: 2000px 500px;
    background-repeat: no-repeat;
}

[type='text'] {
	max-width:200px;
	width:100%;
    color: #FFFFFF;
    text-align: right;
    margin: 0;
	padding:2px 2px 1px 2px;
	background:#1D1D1D;
	border: 1px solid #3E3F45;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 0px #71AED7;
	-moz-box-shadow: 1px 1px 0px #71AED7;
	box-shadow: 1px 1px 0px #71AED7;
	-webkit-appearance: none;
}

input.small-input {
	width:40%;
}
input.large {
	max-width: 100%;
	width: 99%;
	line-height: 23px;
	height: 23px;
	text-align: left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.calculator_row.divinfo {
	padding-top:0px;	
}

.info {
	color:#959595;
	font-size:9px;
	font-style:italic;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.mFCdoc {
    margin: 0 !important;
    padding: 0 !important;
}

section.content, section.config_wrapper, div.content, div.config_wrapper, body, .footer-first{
	position: relative;
/*	background-color: #191919;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #191919), color-stop(50%, #2a2c2a), color-stop(100%, #191919));
	background-image: -webkit-linear-gradient(left, #191919 0%, #2a2c2a 50%, #191919 100%);
	background-image: linear-gradient(left, #191919 0%, #2a2c2a 50%, #191919 100%);  */
}

/*.mbDoc section.content, .mbDoc section.config_wrapper, .mbDoc div.content, .mbDoc div.config_wrapper, body.mbDoc , .mbDoc .footer-first{
	position: relative;
	background-color: #191919;
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #191919), color-stop(50%, #2a2c2a), color-stop(100%, #191919));
	background-image: -webkit-linear-gradient(left, #191919 0%, #2a2c2a 50%, #191919 100%);
	background-image: linear-gradient(left, #191919 0%, #2a2c2a 50%, #191919 100%);
}*/

.mFCbody {
    border: 1px solid grey;
    margin-left: auto;
    margin-right: auto;
    min-height: 480px;
    padding: 4px;
    width: 340px;
}

.mobile {
	border:0px!important;
	width:100%!important;
	padding:0px!important;
}

/*.mbDoc {
	padding:0px!important;	
}*/

header.header, div.header {
  /*  background-color: #edeef0;
    background-image: url("../images/template/header_background_320x1.png");
    background-position: left center;
    background-repeat: repeat-y;
    background-size: 100% auto;  */
}

.header td {
    font-size: 14px !important;
    text-align: left;
    vertical-align: middle;
}


.header .logo {
    vertical-align: middle;
}

#section_wrap, #section_wrap2 {
    position: relative;
}


#section_inner, #section_inner2 {
    height: 100%;
    width: 100%;
}
section.content, div.content {
    color: #CCCCCC;
}

.face {
    height: 100%;
    position: relative;
    width: 100%;
}

ul.sz {
	display:none;
}

/*enable calculator*/
.section_inner .content {
	display:block;
}

.section_inner .config_wrapper {
	display:none;
}

.section_inner .insurance_wrapper {
	display:none;	
}

.section_inner .getquote_wrapper {
	display:none;
}

.section_inner .terminate_wrapper {
	display:none;
}

/*enable wizard*/
.configurator .section_inner .content {
	display:none;	
}

.configurator .section_inner .config_wrapper {
	display:block;	
}

.configurator .section_inner .insurance_wrapper {
	display:none;	
}

.configurator .section_inner .getquote_wrapper {
	display:none;
}

.configurator .section_inner .terminate_wrapper {
	display:none;
}

/*enable insurance*/
.insurance_estimator .section_inner .content {
	display:none;	
}

.insurance_estimator .section_inner .config_wrapper {
	display:none;	
}

.insurance_estimator .section_inner .insurance_wrapper {
	display:block;	
}

.insurance_estimator .section_inner .getquote_wrapper {
	display:none;
}

.insurance_estimator .section_inner .terminate_wrapper {
	display:none;
}

/*enable getquote*/
.getquote_window .section_inner .content {
	display:none;	
}

.getquote_window .section_inner .config_wrapper {
	display:none;	
}

.getquote_window .section_inner .insurance_wrapper {
	display:none;	
}

.getquote_window .section_inner .getquote_wrapper {
	display:block;
}

.getquote_window .section_inner .terminate_wrapper {
	display:none;
}

/*enable terminator*/
.car_terminate .section_inner .content {
	display:none;	
}

.car_terminate .section_inner .config_wrapper {
	display:none;	
}

.car_terminate .section_inner .insurance_wrapper {
	display:none;	
}

.car_terminate .section_inner .getquote_wrapper {
	display:none;
}

.car_terminate .section_inner .terminate_wrapper {
	display:block;
}

.flipped .face.back{
    display: block;
}

.flipped .face.front{
    display: none;
}

.face.back {
    display: none;
}

section.content, div.content, section.config_wrapper, div.config_wrapper {
    color: #CCCCCC;
}

div.content, div.config_wrapper {
    min-height: 270px;
	padding-bottom: 10px;
}

.calculator_container {
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    margin-left: 16px !important;
    margin-right: 16px !important;
    margin-top: 10px;
}
.foldingtable.preceding {
    border-bottom: 1px solid #000000;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 0;
}
.foldingtable {
    background-color: rgba(255, 255, 255, 0.05);
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    margin: 0px 16px 0;
}

.foldingtable.start{
    margin: 10px 16px 0;
    border-top-left-radius: 5px!important;
    border-top-right-radius: 5px!important;
}
.foldingtable.oneblk{
    margin: 10px 16px 0;
    border-top-left-radius: 5px!important;
    border-top-right-radius: 5px!important;
	border-bottom-left-radius: 5px!important;
    border-bottom-right-radius: 5px!important;
}
.heading, .area {
    color: #CCCCCC !important;
    font-family: Corporate !important;
    font-size: 22px !important;
}
.area, .aktuelles {
    border-radius: 5px 5px 0 0;
}
.foldingtable > .foldingtable_title, .area {
    z-index: 10;
}
.foldingtable > .foldingtable_title, .area {
	font-family:'Conv_CorporateACon-Reg_0',Sans-Serif;
    border-radius: 5px 5px 5px 5px;
    color: #CCCCCC;
    display: block;
    font-size: 20px !important;
    min-height: 23px;
	line-height:23px;
    padding: 13px 34px 13px 16px;
    position: relative;
}
.area {
    background-image: url("../images/template/bar_gradient_8.png");
    background-position: center top;
    background-repeat: repeat-x;
    background-size: 16px 100%;
}
.calculator_container > div:last-child {
    border-radius: 0 0 5px 5px !important;
}
.calculator_container .linkcontainer {
    border-top: 0 none;
}
.calculator_container > .linkcontainer {
    border-radius: 0 0 0 0 !important;
    margin: 0 !important;
}
.linkcontainer {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.linkcontainer, .linkcontainer_small {
	margin: 0 16px 0;
	background-color: rgba(255, 255, 255, 0.05);
	border-radius: 5px;
}
.calculator_container > .linkcontainer div:first-child {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.linkcontainer div:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.linkcontainer .list-item {
    z-index: 10;
}
.foldingtable .list-item, .linkcontainer .list-item, .foldingtable .link-input, .calculator_container .list-item, .calculator_container .link-input {
    margin: 0;
	background-image: -moz-gradient(linear, left top, right top, color-stop(0%, #323331), color-stop(50%, #40413F), color-stop(100%, #323331));
	background-image: -moz-linear-gradient(left, #323331 0%, #40413F 50%, #323331 100%);
	background-image: linear-gradient(left, #323331 0%, #40413F 50%, #323331 100%);
	background-size: 100% 1px;
	-webkit-background-size: 100% 1px;
	background-repeat: no-repeat;
	background-position: top;
	border-bottom: 1px solid #000000;
}
.list-item {
    margin: 0 16px;
    min-height: 50px;
}


.linkcontainer.nbb div:last-child {
    border-bottom: 0 none !important;
}
.calculator_container > .linkcontainer div:first-child {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.linkcontainer .list-item > .link-text, .linkcontainer .list-item > .indicator, .linkcontainer .list-item > .link-icon, .foldingtable .list-item > .link-text, .foldingtable .list-item > .indicator, .foldingtable .list-item > .link-icon, .calculator_container .list-item > .link-text, .calculator_container .list-item > .indicator, .calculator_container .list-item > .link-icon {
    margin: 0 16px;
}
.linkcontainer div:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.list-item .indicator, .list-item a:not([class="infobtn"]) {
    background-image: url("../images/template/pfeil_rechts_normal_34px_.png");
    background-position: 100% center;
    background-repeat: no-repeat;
    background-size: 17px 17px;
    display: block;
}
.list-item .indicator, .list-item .nolink-text, .list-item .link-text a, .list-item .link-icon a {
    padding-bottom: 11px;
    padding-right: 14px;
    padding-top: 17px;
}
a:link, a.activ, a:visited, a:hover {
    color: #CCCCCC;
    text-decoration: none;
}
.language_switcher
{
float:right;
margin:5px 8px 0px 0px;
}
.language_switcher a:link, a.activ, a:visited, a:hover {
    color: #ffffff;
    text-decoration: none;
}
.body_header {
    font-size: 14px;
	font-weight:bold;
	margin-left:16px;
	margin-right:16px;
	padding-top:10px;
}

.list-shadow, .img-shadow {
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 5px;
}
.img-shadow {
    background-color: transparent;
	background-image: url("../images/template/list_shadow.png") !important;
	background-position: center top;
	background-size: 95% 100%;
	-webkit-background-size: 95% 100%;
	background-repeat: no-repeat;
	height: 5px;
	z-index: 9;
	margin: 0 16px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.flip-table {
    width: 100%;
}
.flip-table {
    word-wrap: break-word;
}
.fixed {
    table-layout: fixed;
}

.back tr.head {
    background-color: rgba(255, 255, 255, 0.02);
    color: #CCCCCC;
    font-family: Corporate,Arial !important;
    font-size: 30px !important;
}
.flip-table tr {
    background-image: url("../images/template/bordertd.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 1px;
}


.flip-table td, .flip-table th {
    height: 50px;
}
.back th {
    text-align: left;
    vertical-align: middle;
}
.flipborderright {
    background-image: url("../images/template/bordertdr.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 1px 100%;
}
.flipped .flip_button .menuLink {
    color: #333333;
    display: none;
}
.back tr.head {
    color: #CCCCCC;
    font-family: 'Conv_CorporateACon-Reg_0',Sans-Serif!important;
    font-size: 30px !important;
}
.back th div {
    /*background-image: url("../images/template/pfeil_rechts_normal_34px_.png");*/
    background-position: 97.5% center;
    background-repeat: no-repeat;
    background-size: 17px 17px;
    padding: 4px 16px;
    vertical-align: middle;
}
.flip-table a {
    background-image: url("../images/template/pfeil_rechts_normal_34px_.png");
    background-position: 95% center;
    background-repeat: no-repeat;
    background-size: 17px 17px;
    color: #CCCCCC !important;
    display: block;
    font-size: small;
    font-weight: normal;
    margin: 0;
    padding: 16px;
}

.flip_button {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background-image: url("../images/template/header_flipbutton_new.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: medium none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-family: inherit;
    font-size: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 45px;
    line-height: 45px;
    padding: 0 25px 0 0;
    text-decoration: none;
}

.configurator .linktd {
	display:none;	
}

.header .linktd {
    margin: 0;
    padding: 0;
    text-align: right;
}

.flip_button .menuLink {
    color: #ffffff;
    display: inline-block;
}

.header table {
    width: 100%;
}

.flip_button .menuBackLink {
    color: #333333;
    display: none;
}

.foldingtable.preceding > .foldingtable_title.modeltitle {
	padding-bottom: 6px;
    padding-top: 6px;
}

.modeltitle .carmodel {
    display: block;
    font-family: arial;
    font-size: 12px;
    margin-bottom: -4px;
    margin-top: -4px;
	color:#959595;
	height: 23px;
	overflow:hidden;
}

.foldingtable.preceding > .foldingtable_title {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.foldingtable.open > .foldingtable_title,
.foldingtable_content .estimate_content {
    border-bottom: 1px solid #000000;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.foldingtable > .foldingtable_title {
    background-image: url("../images/template/bar_gradient_8.png");
    background-position: center top;
    background-repeat: repeat-x;
    background-size: 16px 100%;
	color:#FFFFFF;
}
.image img {
    margin-bottom: 0px;
    max-width: 100%;
}
img {
    vertical-align: middle;
}
.foldingtable_content > p {
    margin-bottom: 6px;
}
p {
    line-height: 1.5em;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 5px;
}

.calculator_row {
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 4px;
}

.foldingtable_content > .linkcontainer {
    background-color: rgba(255, 255, 255, 0) !important;
    border-radius: 0 0 0 0 !important;
    border-top: 0 none !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.linkcontainer {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}

#footer {
    line-height: 1.2em;
}
.stripline-sni {
  /*   height: 1px;
	background: #858585;
	background-image: -moz-gradient(linear, left top, right top, color-stop(0%, #202020), color-stop(50%, #858585), color-stop(100%, #202020));
	background-image: -moz-linear-gradient(left, #202020 0%, #858585 50%, #202020 100%);
	background-image: linear-gradient(left, #202020 0%, #858585 50%, #202020 100%);  */
}

.w100p {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}

.vam {
    vertical-align: middle;
}


.back .flip-footer {
    padding-left: 16px;
}

.back .flip-footer a {
    color: #ffffff;
    display: inline-block;
}

.flipped .flip_button .menuBackLink {
    color: #ffffff;
    display: inline-block;
}

div.footer-notes, div.flip-footer {
/*background-color: #edeef0;
   background-image: url("../images/template/footer_background_320x1.png") !important;
   background-position: left top;
   background-repeat: repeat-y;
   background-size: 100% auto;
   border-top: 1px solid #161616;*/
       border-top: 1px solid #3E3E3E;
       border-bottom: 1px solid #3E3E3E;
       padding: 5px 0;
   color: #FFFFFF;
   font-size: 14px;
}
div.footer-notes {
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center !important;
}
.versionNo{
	font-size:11px;
	color:#999999;
	text-align:center;
	padding-top:3px;
}
.footer-notes > table {
    margin: auto;
}
.tac {
    text-align: center;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

div.footer-notes .underline a {
    padding: 0 10px 0 0;
    text-decoration: none;
}
div.footer-notes a, div.footer-first a {
    color: #FFFFFF;
    text-decoration: none;
}
div.footer-notes .underline a.bl {
    border-left: 1px solid #FFFFFF;
    padding: 0 10px;
    text-decoration: none;
}
.foldingtable.open > .foldingtable_title > .arrow {
    background-image: url("../images/template/pfeil_rechts_normal_34px_.png") !important;
}
.foldingtable > .foldingtable_title > .arrow {
    background-image: url("../images/template/pfeil_rechts_normal_34px_.png") !important;
    background-repeat: no-repeat;
    background-size: 17px 17px;
    display: block;
    height: 17px;
    margin-top: -8px;
    position: absolute;
    right: 16px;
    top: 50%;
    width: 17px;
}

.calculator_content {
	padding-bottom:10px;	
}

.foldingtable.end {
	border-bottom-right-radius: 5px!important;
	border-bottom-left-radius: 5px!important;
	border-top-right-radius: 0px!important;
	border-top-left-radius: 0px!important;
	margin-top:0px;
}

.calculator_content .calculator_row .cal-label {
	text-align:left;
	width:100px;
	vertical-align:top;
}

.cal-label label {
    display: block;
    padding: 3px 0;
}

.calculator_content .calculator_row .cal-value {
	text-align:right;
	width:40%;
	vertical-align:top;
}

.calculator_content .calculator_row .cal-value span {
	color:#959595;	
}

.calculator_content .calculator_row .cal-value .hidden {
	border:0px!important;
	background:none!important;	
	background-color:transparent!important;
	border-radius:0px!important;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}

.step_table {
	width:100%;	
}

.step_table td {
	padding:5px;
	text-align:center;	
}

.config_content #mws-ui-button-radios1{
	padding:13px 12px 11px 12px;		
}

.config_content .config_row p{
	padding:0px;
	margin:0px;
}

.calculator_content .estimate_row {
	padding:5px 12px;	
}

.calculator_content .estimate_row span {
	display: block;
    font-weight: bold;
    padding-top: 5px;
}

.calculator_content .estimate_row .est-label {
	text-align:left;
	width:75%;
}

.calculator_content .estimate_row .est-value {
	text-align:right;
	width:25%;
}

.calculator_content .estimate_row input, .hideinput {
	max-width:200px;
	min-width: 75px;
	width:100%;
	background: none repeat scroll 0 0 transparent;
    border: none;
    box-shadow: none;
    color: #71aed7;
    text-align: right;
    margin: 0;
}

.config_row .hideinput {
	text-align: left;	
}

.calculator_content .estimate_row table, .calculator_content .calculator_row table {
	width:100%;	
}

/*KendoUI Override*/
.k-slider-horizontal .k-draghandle {
    margin: 0 9px;
}

.k-slider-selection {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

div.k-slider {
	width:90%;	
}

.k-i-arrow-s {
    background-position: 0 -288px;
    margin-right: 5px;
    margin-top: 4px;
}

.k-slider-selection {
	background-color:#71AED7;
}

.k-slider-track {
    padding: 0 10px 0 8px;
}

.k-slider-horizontal .k-draghandle {
    background: url("../images/template/knob.png") no-repeat scroll -3px 0 transparent;
    border: 0 none;
    height: 37px;
    top: -14px;
    width: 18px;
}

.k-slider-horizontal .k-state-selected, .k-slider-horizontal .k-state-selected:hover {
	border:none!important;
	background-color: transparent!important;
}

.k-item h3 {
	font-size:14px;
	font-weight:normal;
	margin:0px;
	padding:0px;	
}

.k-item span {
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	color:#CCCCCC;
}

.k-list-container, 
.k-dropdown-wrap
.k-dropdown-wrap.k-state-hover, 
.k-dropdown-wrap.k-state-focused, 
.k-dropdown-wrap.k-state-focused:hover,
.k-dropdown-wrap.k-state-default,
.k-dropdown-wrap.k-state-border-down,
.k-dropdown-wrap.k-state-active {
	border:1px solid #585858;
	padding-bottom:2px;
	padding-top:2px;
	padding-right:20px;
}

.k-popup .k-list .k-item,
.k-popup .k-list .k-state-hover,
.k-popup .k-list .k-state-selected,
.k-popup .k-list .k-state-focused {
	line-height:1.4em;
	padding:5px 3px;	
	border-width:0px;
}

/*Select Package*/
span.select-package, span.select-region, span.model-class, span.car-engine {
	width:100%;
}

.k-dropdown-wrap {
	border-color:#585858;
	background: #2e2e2e; /* Old browsers */
	background: -moz-linear-gradient(top,  #2e2e2e 0%, #1f1f1f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#1f1f1f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2e2e2e 0%,#1f1f1f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2e2e2e 0%,#1f1f1f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2e2e2e 0%,#1f1f1f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2e2e2e 0%,#1f1f1f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */	
}

/*Radio Button UI*/
.ui-helper-hidden-accessible {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.ui-buttonset .ui-button {
	color:#c5d52b;
	background-image: -moz-linear-gradient(#414141, #272727);
	background-color: #272727;
    border: 1px solid #424448;
    color: #FFFFFF !important;
    display: inline-block;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 50%;
	cursor: pointer;
	padding: 7px 0;
}

.ui-buttonset input {
	width:auto;	
}

.sreg .k-dropdown-wrap {
	padding: 2px 22px 2px 23px;
}

.sreg .k-popup .k-list .k-item {
	padding-left:23px;	
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}

.ui-buttonset .ui-button span {
	display: block;
	text-align: center;
	width: 100%;
}

/*.ui-buttonset {
	float: right;
	margin-right: 5px;
}*/

.ui-buttonset .ui-button {
    margin-left: 0;
    margin-right: -0.61em;
}

.mws-form label {
    cursor: pointer;
    padding-bottom: 7px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 4px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-buttonset .ui-button.ui-state-active {
	background: #0082b5; /* Old browsers */
	background: -moz-linear-gradient(top,  #0082b5 1%, #00abed 53%, #00abed 62%, #0082b5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0082b5), color-stop(53%,#00abed), color-stop(62%,#00abed), color-stop(100%,#0082b5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0082b5 1%,#00abed 53%,#00abed 62%,#0082b5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0082b5 1%,#00abed 53%,#00abed 62%,#0082b5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0082b5 1%,#00abed 53%,#00abed 62%,#0082b5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0082b5 1%,#00abed 53%,#00abed 62%,#0082b5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0082b5', endColorstr='#0082b5',GradientType=0 ); /* IE6-9 */	
}

/*Loading div*/
#loading-image {
	background-color: #121311;
	text-align:center;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	padding:100px 0px;
}

/*Model Selection Wizard*/
a.fc-mbutton, div.fc-mbutton {
	display:block;
	position: relative;
	width:100px;
	text-align:center;
	padding:10px;
	margin:10px auto;
	cursor:pointer;
	color:#71AED7;
	background: #3e3e3e; /* Old browsers */
	background: -moz-linear-gradient(top,  #3e3e3e 0%, #2b2b2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3e), color-stop(100%,#2b2b2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3e3e3e 0%,#2b2b2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3e3e3e 0%,#2b2b2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3e3e3e 0%,#2b2b2b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3e3e3e 0%,#2b2b2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 5px #000000;
	-moz-box-shadow:    0px 0px 5px #000000;
	box-shadow:         0px 0px 5px #000000;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
#quoteSend_disable div{
	width:100px;
}
#quoteSend_disable{
	color: #ffffff;
    cursor: default;
    margin-left: 10px;
    margin-right: 10px;
    width: 100px;
}
.modelselection {
	display:none;	
}

.modelselection .active {
	display:block;	
}

.btn-wrapper {
    display: inline-block;
    padding: 0 10px;
    width: 120px;	
}

.actionBar {
	margin: 0 auto;
	text-align: center;
}

.keepDisabled {
    display: none!important;
}

#mws-ui-button-radios1, #package .config_row, .insurance_row, .getquote_row, .terminate_row {
    padding-bottom: 4px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 4px;
}

.insurance_content {
	padding:5px 0px;	
}

#package .foldingtable {
	cursor:pointer;	
}

#package p {
	padding:0px;
	margin:0px;
	font-size:12px;
}

#package h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
}

#package .foldingtable.selected {
	background:#0C87B6;
	color:#FFFFFF;
}

.config_row label {
    display: block;
    padding: 3px 0;
}

.slideshow {
	background-color:#2C2C34;
	background-image: url('../images/template/slideshow_bg.png');
	background-position:left bottom;
	background-repeat:repeat-x;
}

.odd {
	background: rgba(255,255,255, .02);
}
.even {
	
}

.insurance .foldingtable {
	border:0px;	
}

.insurance .showline.foldingtable {
	border-bottom: 1px solid #000000;
	border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.insurance_row label {
	display:block;
	width:100%;
	padding:2px 0px;
	color:#ABACAC;
}

.insurance_row span {
	display:block;
	padding:2px 0px;
	color:#FFFFFF;
}

.insurance_row table {
	width:100%;	
}

.estimate table td {
	width:50%;
	vertical-align:middle;
}

.estimate table td span.k-dropdown, 
.estimate table td input {
	width:80%;
	float:right;
	background-repeat:no-repeat;
}

.estimate table td input {
	width: 78%;
}

.additional table td {
	vertical-align:top;
	padding:7px 5px;	
}

.additional table td label {
	padding-bottom:5px;
}

/*.additional td input[type='checkbox'] {
	border:1px #3C3C3C solid;
	background:#1F1F1F;
	box-shadow:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width:15px;
	height:15px;
}*/

.additional table td.first {
	width:18px;	
}

.additional td input {
	text-align:left;
}

.additional td input.hideinput {
	text-align:right;
}

.totalgross {
	text-align:left;	
}

.InsuranceEstimate {
	cursor:pointer;
	text-decoration:underline;
}

/*get quote css*/
.getquote_row table {
	width:100%;	
}

.getquote_row .userinfo td {
	padding:7px 0px;
}

.getquote_row .userinfo td:last-child {
	text-align:right;	
}

.getquote_content {
	line-height: 1.7em;
    padding-top: 10px;	
}

.checkbox, .radio {
    width: 19px;
    height: 20px;
    padding: 0px;
    background: url("../images/template/checkbox.png");
    display: block;
    clear: left;
    float: left;
 }

.checked {
     background-position: 0px -50px;   
}

.clicked {
     background-position: 0px -25px;
}

.clicked.checked {
     background-position: 0px -75px;
}

.slideshow img {
    width: 100%;
}

.foldingtable > .foldingtable_title > .arrow.arrow-down {
	background-image: url("../images/template/pfeil_down_normal_34px_.png") !important;
}

.foldingtable > .foldingtable_title > .arrow.arrow-up {
	background-image: url("../images/template/pfeil_up_activ_34px_.png") !important;
}

.insurance_row .last {
	width:30%;	
}

.calculator_content .estimate_row .terminate {
	font-weight:normal;
    font-style: italic;
	font-size: 11px;
    color: #717273;
}

.calculator_content .estimate_row .terminate a {
	color: #00ADEF;
    text-decoration: underline;
}

.note {
    color: #828282;
    display: block;
    font-size: 10px;
    font-style: italic;
    padding-top: 3px;
}

.terminate_wrapper .popup-terminate{
    color: #ABACAC;
	padding:10px 20px;
}

.popup-terminate .terminatex-row {
    padding: 7px 0;
}

.popup-terminate .finance-amount {
	color:#FFFFFF;
}

.table-terminate {
	background-color:#595959;
	border-spacing:1px;
	border-collapse:separate;
	width:100%;
}

.table-terminate th {
	text-align:center;
	font-weight:normal;
}

.table-terminate td {
	color:#FFFFFF;
	text-align: center;
}

.table-terminate td, .table-terminate th {
	padding: 5px;
}

.table-terminate .row0 {
	background-color:#515151;
}

.table-terminate .row1 {
	background-color:#313131;
}


/*#avgmileage-wrapper .k-slider-track {
	width: 100% !important;
}*/
.k-slider-horizontal{
	width: 100%;
}

#opener {
	text-indent: -10000px;
	width: 17px;
	height: 16px;
	display: inline-block;
	background: url(../images/template/tc-info.png) 0 0 no-repeat;
}
#opener:hover {
	cursor: pointer;
	background: url(../images/template/tc-info_over.png) 0 0 no-repeat;
}

.ui-dialog .ui-dialog-buttonpane button
{
background: #01acee; /* Old browsers */
	background: -moz-linear-gradient(top,  #01acee 0%, #0686bc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01acee), color-stop(100%,#0686bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #01acee 0%,#0686bc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #01acee 0%,#0686bc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #01acee 0%,#0686bc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #01acee 0%,#0686bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01acee', endColorstr='#0686bc',GradientType=0 ); /* IE6-9 */
  /*  border-color: #43B7EA #313439 #0D516E #313439;  */
    border-style: solid;
    border-width: 0px;
	/*border:2px solid black;*/
	width:102px;
	height:28px;
}

#nz_dialog {
	overflow:hidden;
}
#nz_para{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;	
}
.ui-dialog  #dialog{
	color:#a1a2a6;
	line-height:30px;
}
div.ui-dialog-buttonset .ui-button{
	outline:none;
}
.calculator_row table tr td #mileage_value{
	padding-right:0px;
	
}